StableOps
API 参考

删除 Webhook 端点

按标识删除 StableOps Webhook 端点,先确认该接收地址的业务用途及替代通知方案,再根据接口响应核对删除结果。接收端应使用原始请求体验签,以事件标识去重,并在可靠保存任务后应答成功。投递可能重复、并发或乱序,重放与配置调整均需配合业务状态核对。

DELETE/v1/webhook-endpoints/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Webhook endpoint id.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/v1/webhook-endpoints/{id}"
Empty
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新